.one
{
	font-family:Century Gothic;
	font-size:13px;
	color:#81AE44; 
	font-weight:bold;
}

.two
{
	font-family: Verdana;
	font-size:12px;
	color: #06452A;
}

.three
{
	font-family: Verdana;
	font-size:12px;
	color: #92BF10;
	font-weight:bold;
}

.four
{
	font-family: Verdana;
	font-size:14px;
	color: #92BF10;
	font-weight:bold;
}

.five
{
	font-family: Verdana;
	font-size:12px;
	color: #E3FF5C;
}

